Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to RFC 5159

From: IETF Secretariat <[email-masked]>
Date: Fri, 07 Jun 2013 09:46:49 -0700

Dear Lakshminath R. Dondeti, Anja Jerichow:

 An IPR disclosure that pertains to your RFC entitled "Session Description
Protocol (SDP) Attributes for Open Mobile Alliance (OMA) Broadcast (BCAST)
Service and Content Protection" (RFC5159) was submitted to the IETF Secretariat
on 2013-06-05 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/2092/). The title of the
IPR disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to
RFC 5159."");

The IETF Secretariat